@charset "utf-8";
/* CSS Document */
.su_b_title {
	margin-bottom: 20px;
	margin-top: 50px;
}
.su_b_txt01 {
}
.su_b_txt02{
	margin-top: 30px;
}
.su_b_txt02 td{
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.su_b_img01 {
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #CCC;
	margin-top: 60px;
	box-shadow: 2px 2px 6px 0px #CCC;
}
.su_b_img_box {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 14px;
}
.su_b_img_box div {
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #CCC;
	margin-top: 60px;
	box-shadow: 2px 2px 6px 0px #CCC;
}







#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
.su_b_title {
	margin-top: 0px;
}
.su_b_txt01 {
}
.su_b_txt02{
}
.su_b_txt02 td{
	padding: 2px;
}
.su_b_img01 {
	padding: 4px;
	margin-top: 20px;
}
.su_b_img_box {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 6px;
}
.su_b_img_box div {
	padding: 4px;
	margin-top: 20px;
}


#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
